# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = efl-docs
pkgbase = efl
pkgver = 1.26.3-6.0
pkgdesc = Documentation for the Enlightenment Foundation Libraries
url = https://www.enlightenment.org
builddate = 1679836884
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 234247712
arch = i686
license = BSD
license = LGPL2.1
license = GPL2
license = MIT
license = custom
optdepend = gst-plugins-base: Video and thumbnail codecs
optdepend = gst-plugins-good: Video and thumbnail codecs
optdepend = gst-plugins-bad: Video and thumbnail codecs
optdepend = gst-plugins-ugly: Video and thumbnail codecs
optdepend = gst-libav: Video and thumbnails with ffmpeg/libav
optdepend = libraw: RAW image loader
optdepend = libreoffice: Office document loader
optdepend = librsvg: SVG loader
optdepend = libspectre: PostScript loader
optdepend = poppler: PDF loader
optdepend = scim: IM module for SCIM
makedepend = doxygen
makedepend = libraw
makedepend = librsvg
makedepend = libspectre
makedepend = meson
makedepend = ninja
makedepend = poppler
makedepend = python
makedepend = scim
makedepend = texlive-core
makedepend = wayland-protocols
